<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INSPECTOR_TOGGLE_HIDDEN</key>
	<string>Scènes en eigenschappen weergeven</string>
	<key>INSPECTOR_TOGGLE_SHOWN</key>
	<string>Scènes en eigenschappen verbergen</string>
	<key>MORE_ITEM_LABEL</key>
	<string>Meer</string>
	<key>NOTIFICATIONS_BUTTON_LABEL</key>
	<string>Meldingen</string>
	<key>PROFILES_BUTTON_LABEL</key>
	<string>Profielen</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_LABEL</key>
	<string>Sectie schakelen</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_HIDE</key>
	<string>'%@' verbergen</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_SHOW</key>
	<string>'%@' weergeven</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_HIDDEN</key>
	<string>Aanpassingen weergeven</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_SHOWN</key>
	<string>Aanpassingen verbergen</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_HIDDEN</key>
	<string>Instellingen weergeven</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_SHOWN</key>
	<string>Instellingen verbergen</string>
	<key>SIDEBAR_TOGGLE_HIDDEN</key>
	<string>Instellingen en lagen weergeven</string>
	<key>SIDEBAR_TOGGLE_SHOWN</key>
	<string>Instellingen en lagen verbergen</string>
	<key>STATUS_BUTTON_NOT_PAUSED</key>
	<string>Pauze</string>
	<key>STATUS_BUTTON_PAUSED</key>
	<string>Hervatten</string>
	<key>STREAM_PANELS_TOGGLE_HIDDEN</key>
	<string>Streampanelen weergeven</string>
	<key>STREAM_PANELS_TOGGLE_SHOWN</key>
	<string>Streampanelen verbergen</string>
	<key>TOOLBAR_CAPTURING_ITEM_LABEL</key>
	<string>Opnemen</string>
	<key>TOOLBAR_FEEDBACK_ITEM_LABEL</key>
	<string>Feedback</string>
	<key>TOOLBAR_HELP_ITEM_LABEL</key>
	<string>Help</string>
	<key>TOOLBAR_LICENSE_ITEM_LABEL</key>
	<string>Licentie</string>
	<key>TOOLBAR_MAGNIFICATION_INITIAL_HEADING</key>
	<string>Voorbeeld van vergroting</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FILL</key>
	<string>Schalen om te vullen</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FIT</key>
	<string>Schalen om passend te maken</string>
	<key>TOOLBAR_STREAMING_ITEM_LABEL</key>
	<string>Streamen</string>
	<key>TOOLBAR_UPGRADE_ITEM_LABEL</key>
	<string>Upgraden</string>
	<key>WARNING_BUTTON_LABEL</key>
	<string>Waarschuwing</string>
	<key>WTOOLBAR_MAGNIFICATION_ALWAYS_CENTRE</key>
	<string>Altijd centreren</string>
</dict>
</plist>
